<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 4</title>
	<link rel="stylesheet" type="text/css" href="css/4.css">
</head>
<body>
	<div class="wrapper">
		<div class="header">
			<div class="tabla">
					<ul>
						<li><a href="#" title="">empresa</a></li>
						<li><a href="#" title="">productos</a></li>
						<li><a href="#" title="">puntos de venta</a></li>
						<li><a href="#" title="">contactar</a></li>
					</ul>
				</div>
		</div>
		<div class="content">
			<div class="menu">
				<ul>
					<li>productos</li><hr>
					<li>panes</li>
					<li>panecillos</li>
					<li>baguettes</li>
					<li>barras</li><hr>
					<li>especiales</li><hr>
					<li>hosteleria</li>
				</ul>

			</div>
			<div class="foto"></div>

		</div>
	</div>
</body>
</html>